@charset "utf-8";
/* CSS Document */

a {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	z-index: 99; 
}
#go-to-top span i.fa-circle {
	color: #000;
	opacity: 0.3;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top:hover span i.fa-circle {
	color: #7C7C88;
	opacity: 1;
}
#sticky {
	width: 100%;
	background: #FFF;
}
#sticky.stick {
	position: fixed;
	top: 0;
	z-index: 10000;
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#sticky.stick .menu {
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.logo {
	padding-top: 13px;
	padding-bottom: 13px;
}
.quick-contact {
	padding-top: 32px;
}
.quick-contact ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: right;
}
.quick-contact ul li {
	float: left;
	margin-left: 30px;
}
.quick-contact ul li:first-child {
	margin-left: 0px;
}
.quick-contact ul li:last-child {
	margin-left: 10px;
}
.quick-contact-icon {
	float: left;
	width: 36px;
	height: 36px;
	border: 1px solid #cfcfcf;
	text-align: center;
	margin-right: 7px;
}
.quick-contact-icon i {
	color: #ef4a5c;
	font-size: 24px;
	padding: 6px 0;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.quick-contact-icon i:hover {
	color: #dc3f50;
}
.quick-contact-text {
	font-size: 0.938rem;
	float: left;
	line-height: 1.1rem;
	padding-top: 0px;
	color: #6d6d6d;
}
.menu {
	background: #ef4a5c;
	margin-bottom: 1px;
}
.banner img {
	width: 100%;
}
.our-products {
	padding-top: 60px;
	padding-bottom: 80px;
	text-align: center;
}
.our-products h1 {
	margin-bottom: 60px;
}
.our-products ul li {
	padding: 0 22px;
}
.product-img {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.product-img .mask {
	background: #EF4A5C;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	opacity: 0;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.product-img i {
	position: absolute;
	top: calc(50% - 25px);
	left: calc(50% - 0.64em);
	overflow: hidden;
	opacity: 0;
	color: #FFF;
	font-size: 50px;
	text-align: center;
	margin: 0;
	padding: 0;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.product-img:hover .mask {
	opacity: 0.7;
}
.product-img:hover i {
	opacity: 1;
}
.product-title {
	color: #000;
	font-size: 1.250rem;
	font-weight: 700;
	padding-bottom: 5px;
	padding-top: 8px;
}
.product-text {
	color: #6d6d6d;
	font-size: 1rem;
	line-height: 1.3rem;
	padding-bottom: 20px;
}
.welcome {
	padding-top: 60px;
	padding-bottom: 50px;
	text-align: center;
	background: #F5F5F5;
}
.welcome h1 {
	margin-bottom: 30px;
}
.welcome-text {
	width: 80%;
	font-size: 1.125rem;
	color: #4b4a4a;
	margin: 0 auto;
	padding-bottom: 35px;
}
.testimonials {
	padding-top: 60px;
	padding-bottom: 35px;
	text-align: center;
	background: #F04B5C;
}
.testimonials h1:after, .testimonials h1:before {
	background: #FFF;
}
.testimonials h1 {
	margin-bottom: 30px;
	color: #FFF;
}
.testimonials-text {
	width: 80%;
	font-size: 1.125rem;
	color: #FFF;
	margin: 0 auto;
	padding-bottom: 35px;
}
.testimonials a.button {
	background: #FFF;
	color: #F04B5C;
}
.news {
	padding-top: 60px;
	padding-bottom: 70px;
	text-align: center;
	background: #F5F5F5;
}
.news h1 {
	margin-bottom: 60px;
}
.news ul li {
	padding: 0 30px;
}
.news-wrapper {
	background: #FFF;
	border: 1px solid #ebebeb;
	padding: 14px;
	text-align: left;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.news-wrapper:hover {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
}
.news-title {
	font-size: 1.125rem;
	font-weight: 700;
	color: #000;
	padding: 8px 0;
}
.news-text {
	font-size: 1rem;
	color: #555555;
	line-height: 1.3rem;
	padding-bottom: 15px;
}
.get-in-touch {
	padding-top: 60px;
	padding-bottom: 50px;
	text-align: center;
	background: #F04B5C;
}
.get-in-touch h1:after, .get-in-touch h1:before {
	background: #FFF;
}
.get-in-touch h1 {
	margin-bottom: 60px;
	color: #FFF;
}
.get-in-touch a.button {
	background: #FFF;
	color: #F04B5C;
}
.get-in-touch input[type="text"] {
	background: #F04B5C;
	border: 1px solid #FFF;
	font-size: 1.125rem;
	color: #FFF;
	padding: 0px 10px;
	box-shadow: none;
	font-weight: 400;
	height: 40px;
	font-family: 'Lato', sans-serif;
}
.get-in-touch input[type="text"]:focus {
	background: #F04B5C;
	border: 1px solid #FFF;
}
.get-in-touch input[type="email"] {
	background: #F04B5C;
	border: 1px solid #FFF;
	font-size: 1.125rem;
	color: #FFF;
	padding: 0px 10px;
	box-shadow: none;
	font-weight: 400;
	height: 40px;
	font-family: 'Lato', sans-serif;
}
.get-in-touch input[type="email"]:focus {
	background: #F04B5C;
	border: 1px solid #FFF;
}
.get-in-touch textarea {
	background: #F04B5C;
	border: 1px solid #FFF;
	font-size: 1.125rem;
	color: #FFF;
	padding: 10px;
	box-shadow: none;
	font-weight: 400;
	height: 120px !important;
	font-family: 'Lato', sans-serif;
	margin-bottom: 35px;
}
.get-in-touch textarea:focus {
	background: #F04B5C;
	border: 1px solid #FFF;
}
.get-in-touch input[type="submit"] {
	background: #FFF;
	border: 1px solid #FFF;
	padding: 0.5rem 1rem 0.5625rem 1rem;
  font-size: 1rem;
	color: #F04B5C;
	box-shadow: none;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	cursor: pointer;
}
.get-in-touch input[type="submit"]:focus {
	background: #F04B5C;
	border: 1px solid #FFF;
}
.get-in-touch input::-webkit-input-placeholder { color: #FFF !important; }
.get-in-touch input:-moz-placeholder { color: #FFF !important; }
.get-in-touch input::-moz-placeholder { color: #FFF !important; }
.get-in-touch input:-ms-input-placeholder { color: #FFF !important; }
.get-in-touch textarea::-webkit-input-placeholder { color: #FFF !important; }
.get-in-touch textarea:-moz-placeholder { color: #FFF !important; }
.get-in-touch textarea::-moz-placeholder { color: #FFF !important; }
.get-in-touch textarea:-ms-input-placeholder { color: #FFF !important; }

.get-in-touch div.wpcf7-validation-errors {
  border: 2px solid #FFF;
}
.get-in-touch span.wpcf7-not-valid-tip {
	color: #FFF;
	margin-top: -15px;
	margin-bottom: 20px;
}
.get-in-touch div.wpcf7-mail-sent-ok {
  border: none;
	background: #FFF;
	color: #F04B5C;
}

.newsletter {
	padding-top: 20px;
	padding-bottom: 20px;
	background: #F04B5C;
}
.newsletter a.button {
	background: #FFF;
	color: #F04B5C;
}
.newsletter input[type="submit"] {
	background: #FFF;
	border: 1px solid #FFF;
	padding: 0.5rem 1rem 0.5625rem 1rem;
  font-size: 1rem;
	color: #F04B5C;
	box-shadow: none;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	cursor: pointer;
}
.newsletter input[type="submit"]:focus {
	background: #F04B5C;
	border: 1px solid #FFF;
}
.newsletter-left {
	font-size: 1.125rem;
	color: #FFF;
}
.newsletter-left span {
	font-size: 1.5rem;
	font-weight: 700;
}
.newsletter-right {
	text-align: right;
	padding-top: 15px;
}
.footer {
	padding-top: 40px;
	padding-bottom: 50px;
	background: #2c2c2c;
	font-size: 1rem;
	color: #dcdcdc;
}
.footer h2 {
	color: #FFF;
	padding-bottom: 25px;
}
.footer ul {
	padding: 0 0 0 25px;
	margin: 0;
	list-style-type: none;
}
.footer ul li a {
	color: #dcdcdc;
}
.footer ul li a:hover {
	color: #ef4a5c;
}
.footer ul li i {
	color: #ef4a5c;
	padding-top: 3px;
}
.footer ul li ul.dropdown {
	display: none;
}
.footer-contact ul li {
	line-height: 1.4rem;
}
.footer-contact ul li:first-child {
	padding-bottom: 15px;
}
.footer-links li {
	width: 50%;
	float: left;
	padding-bottom: 3px;
}
.copyright {
	padding-top: 15px;
	padding-bottom: 15px;
	background: #000;
	font-size: 0.875rem;
	color: #dcdcdc;
}
.copyright a {
	color: #dcdcdc;
}
.copyright a:hover {
	color: #ef4a5c;
}
.copyright-left {
	text-align: left;
}
.copyright-right {
	text-align: right;
}
.custom-breadcrumbs {
	padding-top: 15px;
	padding-bottom: 15px;
	color: #000;
}
.custom-breadcrumbs a {
	color: #000;
}
.custom-breadcrumbs a:hover {
	color: #EF4A5C;
}
.content {
	padding-top: 50px;
	padding-bottom: 50px;
}
.content h1 {
	padding: 0 0 25px 0;
	margin: 0;
}
.content h1:before, .content h1:after {
	display: none;
}
.contact-details ul {
	padding: 0 0 0 25px;
	margin: 0;
	list-style-type: none;
}
.contact-details ul li:first-child {
	padding-bottom: 15px;
}
.contact-details ul li i {
	color: #F04B5C;
	padding-top: 3px;
}
.contact input[type="text"] {
	box-shadow: none;
	font-size: 1.125rem;
	height: 40px;
	color: #000;
}
.contact input[type="text"]:focus {
	background: #FFF;
	border: 1px solid #EF4A5C;
}
.contact input[type="email"] {
	box-shadow: none;
	font-size: 1.125rem;
	height: 40px;
	color: #000;
}
.contact input[type="email"]:focus {
	background: #FFF;
	border: 1px solid #EF4A5C;
}
.contact textarea {
	box-shadow: none;
	font-size: 1.125rem;
	height: 40px !important;
	color: #000;
	min-height: 120px !important;
}
.contact textarea:focus {
	background: #FFF;
	border: 1px solid #EF4A5C;
}
.contact input[type="submit"] {
	background: #F04B5C;
	border: 1px solid #F04B5C;
	padding: 0.5rem 1rem 0.5625rem 1rem;
  font-size: 1rem;
	color: #FFF;
	box-shadow: none;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	cursor: pointer;
}
.contact input[type="submit"]:focus {
	background: #F04B5C;
	border: 1px solid #FFF;
}
.location {
	padding-top: 40px;
}
ul.news-page {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.news-page li {
	padding-bottom: 60px;
}
ul.news-page li div.news-text {
	line-height: 1.6rem;
}
ul.archives {
	padding: 0 0 0 17px;
	margin: 0;
	list-style-type: square;
}
ul.archives li {
	font-size: 1rem;
}
ul.archives li a {
	color: #000;
}
ul.archives li a:hover {
	color: #F04B5C;
}
.share-social-icon {
	color: #F04B5C;
}
.share-social-icon:hover {
	color: #F04B5C;
}


.custom-sidebar {
	box-shadow: 1px 0px 0px #dedede inset;
}
.custom-sidebar h1 {
	padding:0 0 0 20px;	
}
.custom-sidebar ul {
	list-style-type: none;
	padding: 15px 0 30px 0;
	margin: 0;
}
.custom-sidebar ul li {
	padding: 13px 0 13px 20px;
	border-bottom: 1px solid #dedede;
	font-size: 1rem;
}
.custom-sidebar ul li a {
	color: #222;
}
.custom-sidebar ul li a:hover {
	color: #EF4A5C;
}
.custom-sidebar ul li span {
	color: #999;
	font-size: 0.875rem;
}
ul.gallery-list li {
	padding: 20px;
}
ul.testimonials-page {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.testimonials-page li {
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #dedede;
}
ul.testimonials-page li i {
	color: #EF4A5C;
	margin-right: 5px;
}
.testimonials-page-author {
	font-weight: 700;
}
